
Redmine - Defect #36863

Missing v4.2.5 section in Changelog

2022-03-31 04:00 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 5.0.1   

Resolution: Fixed Affected version:  

Description

Changelog in the trunk and 5.0-stable branches don't have v4.2.5 section. So, issues for Redmine 4.2.5 are not included in them.

Changelogs for those two branches should have v4.2.5 section like v4.0.6 (released on the same day as v4.1.0), v3.3.4, v2.6.2 and

so on.

Associated revisions

Revision 21518 - 2022-03-31 10:09 - Go MAEDA

Add missing v4.2.5 section in Changelog (#36863).

Revision 21529 - 2022-04-10 09:41 - Go MAEDA

Merged r21518 from trunk to 5.0-stable (#36863).

History

#1 - 2022-03-31 10:09 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix.

#2 - 2022-04-10 09:41 - Go MAEDA

- Status changed from Resolved to Closed

Files

add-missing-v4_2_5-section.patch 979 Bytes 2022-03-31 Go MAEDA
